FAQ  •  Register  •  Login

"loading failed..." - please help!

<<

Yak-1000bis

User avatar

Posts: 9

Joined: Wed Mar 31, 2010 7:08 am

Post Thu Oct 27, 2011 6:48 pm

"loading failed..." - please help!

Hi,
I´ve installed Il-2 from my CD, patched it to 4.10.1 and downloaded and installed UP 3 from Torrent and did everything as stated in the description... but instead of starting the game THAT came out:
Image

Can please somebody help???
<<

Jambo

User avatar

Site Administrator

Posts: 2018

Joined: Thu Apr 03, 2008 5:59 pm

Location: Germany

Post Fri Oct 28, 2011 3:18 am

Re: "loading failed..." - please help!

Hello and very welcome Yak-1000bis!

Did you activated UP3 with JSGME? Have a look there.
And have a look at the "Change Settings" when you start UP3.

And you may read through our UltraPack Forum.
There you'll find a lot of tips, tricks and hints.

Jambo :wink:
<<

Yak-1000bis

User avatar

Posts: 9

Joined: Wed Mar 31, 2010 7:08 am

Post Fri Oct 28, 2011 11:00 am

Re: "loading failed..." - please help!

Jambo wrote:Hello and very welcome Yak-1000bis!

Did you activated UP3 with JSGME? Have a look there.
And have a look at the "Change Settings" when you start UP3.

And you may read through our UltraPack Forum.
There you'll find a lot of tips, tricks and hints.

Jambo :wink:


Thanks, I activated it with JSGME, changed settings and everything... just wont work, cpu gets down, I cant do anything and have to restart PC every time I try... I haven´t found anything helpful around here, everyone seems to run UP3 without SUCH a problem :(

heeeeeeeellllllpppppp :S :|

PS: I´m really not good at anything with computers going beyond "average", I just have no idea :S
maybe the download was bad? I dont know, I tried it twice...
<<

Fireskull

User avatar

Posts: 4236

Joined: Tue Jun 09, 2009 12:11 pm

Location: Milky Way Galaxy, Sun System, Earth, USA...Somewhere roaming in the mid-west of America! LOL!

Post Fri Oct 28, 2011 2:58 pm

Re: "loading failed..." - please help!

Yak-1000bis,

You will get this working. :)

It looks to me as though there is likely an issue with the patches. Go to my thread with the stock IL-2 1946 patches. Only IL-2 Sturmovik 1946 is used for mods, by the way.

Here is the thread with links to the patches:

IL-2 Patch Central
viewtopic.php?f=29&t=31580

Be sure to test each download for corrupt files or check the hash count sum. There is a little on that subject with references in these threads, plus some other essential information:

IL-2 Newbie Guide
viewtopic.php?f=29&t=29314

IL-2 Guide for Computers, Benchmarking, Optimizing, Tweaking
viewtopic.php?f=30&t=22314

Testing for corruption or checking the hash count sum is the only way to make certain that you have a clean download. Once you have a clean one, you should make a copy of it for the future which is much faster than redownloading them.

Getting a mod pack is worth the effort! :)


Fireskull

Return to UltraPack Forum.

Who is online

Users browsing this forum: No registered users and 1 guest

cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.